<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Czat (komunikacja błyskawiczna)" compressed="true">
   <topicref FeatureID="-1" href="IMNG_HLP_ACCLIST.html" navtitle="Członkowie grup czatu"/>
   <topicref FeatureID="-1" href="IMNG_HLP_APPSETT.html" navtitle="Ustawienia aplikacji Czat"/>
   <topicref FeatureID="-1" href="IMNG_HLP_BLOCKED_VIEW.html" navtitle="Zablokowane kontakty"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW.html" navtitle="Czat (komunikacja błyskawiczna)"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW_EMPTY.html" navtitle="Rozpoczęcie korzystania z czatu"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONTACTDETAILS.html" navtitle="Szczegóły kontaktu czatu"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONT_OWN_DATA.html" navtitle="Moje dane"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONVERSATIONS.html" navtitle="Rozmowy czatu"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CREATECHAT.html" navtitle="Ustawienia grupy czatu"/>
   <topicref FeatureID="-1" href="IMNG_HLP_DEFSERVER.html" navtitle="Ustawienia serwera czatu"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_BAN.html" navtitle="Zakazywanie użytkownikom czatu dołączania do grup"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_EDIT.html" navtitle="Prawa do edycji grupy"/>
   <topicref FeatureID="-1" href="IMNG_HLP_IMCHAT.html" navtitle="Rozmowy grupowe"/>
   <topicref FeatureID="-1" href="IMNG_HLP_INVITE.html" navtitle="Zaproszenia do czatu"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_LIST.html" navtitle="Zapisane rozmowy"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_VIEW.html" navtitle="Wyświetlanie zapisanych rozmów"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SEARCHCHAT.html" navtitle="Wyszukiwanie użytkowników czatu"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SERVLISTSETT_IM.html" navtitle="Serwery czatu"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SETTINGS.html" navtitle="Ustawienia czatu"/>
</topics>